body {

}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-bottom: 15px;
	margin-left: auto;
	letter-spacing: 1px;
	font-weight: normal;
	margin-right: auto;
	background-color: #4E4E4E;
	display: block;
	height: 22px;
	padding-top: 5px;
	margin-top: 15px;
	width: 100%;
	color: #FFF;
}
li {
	list-style-type: none;
	float: left;
	width: 300px;
	text-align: center;
	margin-top: 10px;
}

ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

a:link,a:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FEB951;
	line-height: 10px;
	text-decoration: none;
	font-weight: bold;
}
a:hover  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 10px;
	text-decoration: none;
	font-weight: bold;
}
#about_body {
	height: 390px;
	width: 888px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #EEE;
	background-image: url(img/porreca_photo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#banner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	width: 650px;
	position: absolute;
	left: 240px;
	top: 30px;
	text-align: right;
}
#btns {
	height: 220px;
	width: 25px;
	float: left;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #EEE;
	display: block;
}
#container {
	background-color: #FFF;
	height: 555px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#index_body {
	height: 400px;
	width: 899px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EEE;
}
#index_container {
	background-color: #FFF;
	height: 1085px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#contact_address {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: normal;
	width: 190px;
	left: 550px;
	top: 250px;
	position: absolute;
	height: 93px;
	background-image: url(img/address.png);
	background-repeat: no-repeat;
	padding-top: 7px;
	padding-left: 20px;
}
#contact_container {
	background-color: #FFF;
	height: 595px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#contact_form_body {
	height: 475px;
	width: 888px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 10px;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #EEE;
	background-image: url(img/contact.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#eligibility_body {
	height: 600px;
	width: 888px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #EEE;
	background-image: url(img/woman.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#eligibility_container {
	background-color: #FFF;
	height: 770px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#footer {
	height: 23px;
	width: 900px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 7px;
	background-color: #FECA7D;
	color: #000;
	font-weight: bold;
	letter-spacing: .5px;
}


#header {
	height: 125px;
	width: 900px;
	position: relative;
	background-image: url(img/header.png);
	background-repeat: no-repeat;
}
#left_cont {
	height: 385px;
	width: 489px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	padding-top: 15px;
	padding-left: 10px;
	background-image: url(img/man.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#legal {
	height: 25px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	display: block;
	margin-top: 10px;
}
#links {
	height: 20px;
	width: 500px;
	position: absolute;
	top: 105px;
	left: 400px;
}
#logo {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 15px;
	top: 15px;
}

#right_cont {
	height: 400px;
	width: 400px;
	float: left;
	background-image: url(img/couple.png);
	background-repeat: no-repeat;
	background-position: right;
}
#tab {
	height: 20px;
	width: 500px;
}
#tab a:link, #tab a:visited{
	height: 15px;
	width: 100px;
	float: left;
	background-image: url(img/tab.png);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	background-position: right 0px;
	padding-top: 5px;
}
#tab a:hover  {
	height: 15px;
	width: 100px;
	float: left;
	background-image: url(img/tab.png);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	background-position: right -21px;
	padding-top: 5px;
}
#wish_container {
	background-color: #FFF;
	height: 945px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#wish_form_body {
	height: 775px;
	width: 888px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 10px;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #EEE;
}
#video_box {
	background-color: #FFF;
	height: 325px;
	width: 700px;
	position: fixed;
	top: 0%;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	display: none;
	border: 1px solid #999;
	left: 0%;
	margin: auto;
	right: 0px;
	bottom: 0px;
	padding: 25px;
	text-align: center;
}
.img_frame {
	margin-top: 10px;
}

#video_box a:link,
#video_box a:visited {
	color: #000;
}
#video_box a:hover {
	color: #666;
	text-decoration: underline;
}
#wishes {
	height: 525px;
	width: 900px;
	float: left;
	background-color: #EEE;
	text-align: center;
}
#wishes a:link, #wishes a:visited{
	width: 300px;
	display: block;
	text-align: center;
	float: left;

}
.form_header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: bold;
}
.bold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
}
.form_labels {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	width: 200px;
	text-align: right;
	clear: left;
	float: left;
	padding-top: 3px;
}
.form_comments {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	width: 200px;
	text-align: left;
	clear: left;
	float: left;
	line-height: normal;
}


.form_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
}

.form_wish_header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: bold;
}
.photo_line1 {
	float: left;
	margin-left: 150px;
}
.photo_line2 {
	float: left;
	margin-left: 220px;
}
.photo_line3 {
	margin-left: 255px;
	width: 215px;
	float: left;
}


.quote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	width: 600px;
	font-style: normal;
	margin-right: 8px;
}
.video_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	letter-spacing: 0.5px;
	width: 625px;
	display: block;
	float: left;
	margin-bottom: 20px;
	text-align: left;
	font-weight: normal;
}
.wish_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	letter-spacing: 1px;
	text-align: left;
	display: block;
	margin-top: 5px;
	margin-left: 15px;
	margin-bottom: 5px;
	font-weight: normal;
	line-height: normal;
}

form #website{ display:none; }